-- Order 20016098.120 EDI Enhancements
-----------------------CUSTOMER TABLE-------------------------

ALTER TABLE CUSTOMER
	ADD (EDIVALUE1 VARCHAR2(100)  NULL,
	          EDIVALUE2 VARCHAR2(100)  NULL,
	          EDIVALUE3 VARCHAR2(100)  NULL,
	          EDIVALUE4 VARCHAR2(100)  NULL);